Bug 116925 - Update port: ftp/pureadmin to 0.4
Summary: Update port: ftp/pureadmin to 0.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-10-04 19:40 UTC by tkato432
Modified: 2007-10-17 11:00 UTC (History)
0 users

See Also:


Attachments
file.diff (4.82 KB, patch)
2007-10-04 19:40 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2007-10-04 19:40:02 UTC
- Update to version 0.4

Remove file:
files/patch-src__mainwin_cb.c
Comment 1 Edwin Groothuis freebsd_committer 2007-10-04 19:40:24 UTC
Responsible Changed
From-To: freebsd-ports-bugs->beech

beech@ wants this category PRs (via the GNATS Auto Assign Tool)
Comment 2 Beech Rintoul freebsd_committer 2007-10-08 20:49:43 UTC
Responsible Changed
From-To: beech->miwi

miwi@ wants this one
Comment 3 dfilter service freebsd_committer 2007-10-17 10:58:03 UTC
miwi        2007-10-17 09:57:59 UTC

  FreeBSD ports repository

  Modified files:
    ftp/pureadmin        Makefile distinfo pkg-plist 
  Added files:
    ftp/pureadmin/files  patch-src-main.c 
  Removed files:
    ftp/pureadmin/files  patch-src__mainwin_cb.c 
  Log:
  - Update to 0.4
  
  PR:             116925
  Submitted by:   ports fury
  Thanks to:      beech/nox
  
  Revision  Changes    Path
  1.11      +17 -8     ports/ftp/pureadmin/Makefile
  1.5       +3 -3      ports/ftp/pureadmin/distinfo
  1.1       +11 -0     ports/ftp/pureadmin/files/patch-src-main.c (new)
  1.2       +0 -23     ports/ftp/pureadmin/files/patch-src__mainwin_cb.c (dead)
  1.5       +22 -24    ports/ftp/pureadmin/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Martin Wilke freebsd_committer 2007-10-17 10:58:28 UTC
State Changed
From-To: open->closed

Committed. Thanks!